a.menuLink,
a.showSubNav {
	display: none;
}

@media all and (max-width: 1200px) {

	/*for desktop screens < 1200px and iPad landscape*/

	/*HEADER*/

	header {
		background: transparent;
	}

	header .row .sixcol {
	width: 98%;
	float: none;
	}
	header .row .sixcol {
	background-color: #e4e8eb;
	}
	header .row .sixcol {
	background-color: #edf0f2;
	height: 48px;
	}


	.uccLink .dropdownContent {
		right: 0;
	}
    
    .uccLink > a.dropdownLink {
	float: right;
	height: 48px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    }
 
    .uccLink .search {
	float: left;
    }
 
    .uccLink .searchContent {
	right: auto;
	left: 0;
    }

	/*BANNER*/

	.banner {
		margin-top: 150px;
	}

	.banner .tile.image.threecol .hoverContent {
		margin-top: -58px;
	}

	.banner .tile.image.twocol .hoverContent {
		margin-top: -48px;
	}

	.banner .tile.theme h3 {
		font-size: 20px;
	}

	.banner .tile.twocol p {
		display: none;
	}

	.banner .tile.twocol p.btn {
		display: block;
		font-size: 12px;
	}

	.banner .tile.theme.threecol .hoverContent p,
	.banner .tile.image.threecol .hoverContent p,
	.banner .tile.theme.threecol .hoverContent p.btn,
	.banner .tile.image.threecol .hoverContent p.btn {
		font-size: 12px;
		line-height: 18px;
	}


	/*EVENTS ON HOMEPAGE*/

	.eventsList .slides .hoverContent {
		padding: 15px;
	}

	.eventsList .slides .hoverContent h3 {
		font-size: 16px;
		line-height: 19px;
	}

	.eventsList .slides a:hover .hoverContent p.summary {
		display: none;
	}


	/*NEWS SLIDER ON HOMEPAGE*/

	.newsCarousel h2 {
		font-size: 22px;
		line-height: 24px;
	}

	.newsCarousel h3 {
		font-size: 17px;
		line-height: 20px;
		margin: 10px 20px 0 0;
	}

	.newsCarousel p {
		margin: 5px 40px 0 0;
	}

	.newsCarousel p.summary {
		display: none;
	}

	.newsCarousel p.link {
		font-size: 14px;
	}

	/*QUICKLINK BOXES*/

	.quickLink .hoverContent h3 {
		font-size: 15px;
		line-height: 15px;
	}

	.quickLink.linksList ul {
		opacity: 0;
		margin: 5px 0 0 0;
	}

	.quickLink.linksList ul a {
		padding: 3px 10px;
		font-size: 12px;
	}

	
	.quickLink.linksList .inner:hover {
		overflow: visible;
	}

	.quickLink.linksList .inner:hover .hoverContent {
		bottom: auto;
	}


	/*LEFT NAV*/

	.leftNav > ul > li > a, 
	.leftNav > ul > li > span {
		font-size: 16px;
	}

	.leftNav > ul > li li a, 
	.leftNav > ul > li li span {
		font-size: 13px;
		line-height: 17px;
	}


}

@media only screen and (max-width: 1023px) {

	body {
		font-size: 0.8em;
		line-height: 1.5em;
	}
	
}

@media all and (max-width: 1000px) {

	body {
		font-size: 16px;
		-webkit-text-size-adjust: none;
	}

	body.video .row .ninecol.videoResp {
		width: 72.99999997%;
	}

	.row {
		margin-top: 30px;
	}

	.mainNav nav.desktop > ul li.dropDown:hover .ddBox, .mainNav nav > ul li.dropDown.open .ddBox {
		display: none;
	}
	
	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
		width: auto;
		float: none;
	}

	/*HEADER*/

	header .row .sixcol {
		position: relative;
	}
  	
  	header .row .sixcol{
    	height: auto;
  	}

	.uccLink > a.dropdownLink {
		padding-left: 60px;
		font-size: 14px;
		line-height: 19px;
		text-indent: -5000px;
		text-align: left;
		width: 260px;
	}

	.uccLink > a.dropdownLink .show {
		display: inline-block;
		text-indent: 0;
		text-align: right;
		float: right;
	}

	.uccLink > a.dropdownLink:after {
		text-indent: 0;
		text-align: right;
	}

	a.menuLink {
		display: block;
		position: absolute;
		z-index: 20;
		top: 0;
		left: 0;
		bottom: 0;
		text-indent: -5000px;
		width: 44px;
		background: #cd1719 url('/media/georgeboole/images/layout/navBtn.png') center 2px no-repeat;
		background-size: 100%;
	}

	body.greyScale a.menuLink {
		display: block;
		position: absolute;
		z-index: 20;
		top: 0;
		left: 0;
		bottom: 0;
		text-indent: -5000px;
		width: 44px;
		background: #545454 url('/media/georgeboole/images/layout/navBtn.png') center 2px no-repeat;
		background-size: 100%;
	}

	/*nav .mainNavList {
		height: 0;
	}*/

	nav.open .mainNavList {
		height: auto;
	}

	.mainNav ul li {
		float: none;
		padding: 0 0 0 0;
	}

	.mainNav ul li > a {
		padding: 10px 10px;
		font-size: 14px;
		border-top: 1px solid #fff;
		background-color: #EDF0F2;
	}

	.mainNav ul li > a:hover,
	.mainNav ul .active > a {
		color: #fff;
		background-color: #cd1719;
		padding-bottom: 10px;
		border-bottom: 0;
	}
  
	.mainNav nav.desktop > ul li.dropDown:hover .ddBox, 
	.mainNav nav > ul li.dropDown.open .ddBox {
		display:none;
	}

	.mainNav.sixcol {
		display:none;
	}

	.mainNav.sixcol.open {
		display:block;
	}
  
	body.greyScale .mainNav ul li > a:hover,
	body.greyScale .mainNav ul .active > a {
		background-color: #545454;
		color: white;
	}
	

	.mainNav ul li.navhome > a {
		padding-left: 10px;
		padding-right: 10px;
		position: relative;
		text-indent: 0;
	}

	.mainNav ul li.navhome > a:before {
		content: "";
	}

	.uccLink .dropdownContent {
		width: 100%;
		position: relative;
		top: 0;
		right: 0;
		left: 0;
		-webkit-transition: none;
		-moz-transition: none;
		transition: none;
	}

	.uccLink .dropdownContent .text {
		float: none;
		padding: 0;
		width: 100%;
	}

	.uccLink .dropdownContent img {
		display: none;
	}

    .uccLink .search {
	left: 45px;
    }
 
    .uccLink .searchContent {
	left: -45px;
    }
	/*BANNER*/

	.banner:hover .tile {
		opacity: 1;
	}

	.banner {
		margin-top: 80px;
	}

	.banner.large {
		margin-bottom: 0;
	}

	.banner.large .tile.logo {
		margin-bottom: 76%;
		width: 48%;
		text-indent: -5000px;
		/*image: logo responsive*/
		background: transparent url('../images/layout/logo_responsive.png') 0 0 no-repeat;
		background-size: cover;
	}

	body.greyScale.video .banner.large .tile.logo,
	body.greyScale .banner.large .tile.logo {
		background: transparent url('../images/layout/logo_responsive_greyScale.png') 0 0 no-repeat;
		margin-bottom: 12%;
		width: 14.66666666666%;
		text-indent: 0;
	}

	.banner.large .tile.one {
		left: 74.99999997%;
		top: 67.16417910%;
		width: 14.66666666%;
		padding-bottom: 14.66666666%;
	}

	.banner.small .onecol {
		width: 14.66666666%;
		float: left;
		padding-bottom: 14.66666666%;
	}

	.banner .tile.two {
		left: 8.33333333%;
		top: 73.88059701%;
		width: 31.33333332%;
		padding-bottom: 31.33333332%;
	}

	.banner .tile.three {
		left: 41.66666665%;
		top: 33.58208955%;
		width: 22.99999999%;
		padding-bottom: 22.99999999%;
	}

	.banner .tile.four {
		left: 66.66666664%;
		top: 20.14925373%;
		width: 31.33333332%;
		padding-bottom: 31.33333332%;
	}

	.banner .tile.five {
		left: 50%;
		top: 20.14925373%;
		width: 14.66666666%;
		padding-bottom: 14.66666666%;
	}

	.banner .tile.six {
		left: 41.66666665%;
		top: 53.73134328%;
		width: 31.33333332%;
		padding-bottom: 31.33333332%;
	}

	.banner .tile.seven {
		left: 58.33333331%;
		top: 6.716417910%;
		width: 14.66666666%;
		padding-bottom: 14.66666666%;
	}

	.banner .tile.eight {
		left: 74.99999997%;
		top: 47.01492537%;
		width: 22.99999999%;
		padding-bottom: 22.99999999%;
	}

	.banner .tile.nine {
		left: 41.66666665%;
		top: 80.59701492%;
		width: 22.99999999%;
		padding-bottom: 22.99999999%;
	}

	.banner .tile.ten {
		left: 74.99999997%;
		top: 0;
		width: 22.99999999%;
		padding-bottom: 22.99999999%;
	}

	.banner .tile.eleven {
		left: 0;
		top: 40.29850746%;
		width: 39.66666665%;
		padding-bottom: 39.66666665%;
	}

	.banner .tile.twelve {
		left: 0;
		top: 73.88059701%;
		width: 6.33333333%;
		padding-bottom: 6.33333333%;
	}

	.banner .tile.thirteen {
		left: 91.66666663%;
		top: 67.16417910%;
		width: 6.33333333%;
		padding-bottom: 6.33333333%;
	}

	.banner .tile:hover > div {
		top: 100%;
		bottom: 0;
	}

	/*video tiles*/

	body.video .banner .tile.twelve {
		left: 91.5%;
	}

	body.video .banner .tile.threecol.image.ucc {
		left: 73.5%;
	}

	/*ucc logo*/
	.banner .tile.ucc > div, 
	.banner .tile.ucc:hover > div {
		padding: 10%;
	}

	/*image tiles*/

	.banner .tile.image .hoverContent {
		top: auto !important;
		bottom: 0 !important;
		margin-top: 0 !important;
	}

	.banner .tile.image:hover .hoverContent {
		top: auto !important;
		bottom: 0 !important;
		margin-top: 0 !important;
	}

	.banner .tile.image .hoverContent h3 {
		font-size: 12px;
		line-height: 15px;
		padding-top: 4px;
	}

	.banner .tile.image .hoverContent p,
	.banner .tile.image:hover .hoverContent p {
		display: none !important;
	}

	/*red theme tiles*/
	.banner .tile.theme h3 {
		font-size: 14px;
		margin: -35px 0 5px 5px;
		letter-spacing: 0;
	}

	.banner .tile.theme:hover h3 {
		margin-top: -35px;
	}

	.banner .tile.theme:hover .hoverContent {
		max-height: auto;
		opacity: 0;
	}

	.banner .tile.theme:hover > div {
		top: 100%;
		bottom: 0;
	}

	/*asterisk*/

	/*.banner .tile.asterisk:hover,
	.banner .tile.asterisk:active {
		overflow: hidden;
	}

	.banner .tile.asterisk:hover .hoverContent,
	.banner .tile.asterisk:active .hoverContent {
		opacity: 0;
	}*/
	/*
	.banner .tile.asterisk.open {
		overflow: visible;
	}

	.banner .tile.asterisk.open .hoverContent {
		opacity: 1;
	}


	.banner .tile.asterisk.closed {
		overflow: hidden;
	}

	.banner .tile.asterisk.closed .hoverContent {
		opacity: 0;
	}
	*/
	.banner .tile.asterisk .hoverContent,
	.banner .tile.asterisk:active .hoverContent  {
		left: auto;
		right: 0;
		margin-right: -50px;
	}

	.banner.small .twocol {
		width: 14.66666666%;
		float: left;
	}

	/*INTRODUCTION*/

	.introduction h2 {
		font-size: 36px;
		line-height: 40px;
	}

	.introduction p {
		font-size: 18px;
		line-height: 28px;
	}

	.introduction h2,
	.introduction p {
		padding-left: 3%;
		padding-right: 3%;
	}
    
    /*PRINT BUTTON nh added 08/12/14*/
 
    a.btn.print {
	top: auto;
	float: none;
	margin: 10px 0 0 3%;
    }


	/*EVENTS*/

	.eventsList .row {
		padding-top: 20px;
		padding-bottom: 0;
	}

	.eventsList h2 {
		font-size: 24px;
		line-height: 28px;
	}

	.eventsList .row > div {
		margin-top: 20px;
	}

	.eventsCarousel  .flex-direction-nav {
		display: none;
	}

	.eventsCarousel .slides {
		width: 100% !important;
	}

	.eventsCarousel .slides li {
		width: 100% !important;
		float: none !important;
		padding: 0;
		margin-top: 1px;
	}

	.eventsList .slides img {
		display: none;
	}

	.eventsList .slides .hoverContent {
		padding: 25px 20px;
		position: relative;
		z-index: 2;
		top: auto;
		left: auto;
		right: auto;
		bottom: auto;
		background-color: #cd1719;
		-webkit-transition: none;
		-moz-transition: none;
		transition: none;
	}

	body.greyScale .eventsList .slides .hoverContent {
		background-color: #545454;
	}

	.eventsList .slides .hoverContent:after {
		content: "\f105";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		text-decoration: inherit;
		/*--adjust as necessary--*/
		color: #fff;
		font-size: 48px;
		position: absolute;
		top: 25px;
		right: 15px;
		opacity: 0.3;
	}

	.eventsList .slides a:hover .hoverContent {
		position: relative;
		top: auto;
		left: auto;
		right: auto;
		bottom: auto;
		padding:
	}

	.eventsList .slides .hoverContent h3, 
	.eventsList .slides .hoverContent p {
		padding-left: 25px;
	}

	.eventsList .slides .hoverContent p.date {
		font-style: italic;
		font-size: 13px;
		line-height: 18px;
		margin: 5px 0 0 0;
	}

	.eventsList .slides a:hover .hoverContent p.btn {
		display: none;
	}

	.eventsList .slides .strap {
		top: 15px;
		left: -23px;
		font-size: 12px;
		letter-spacing: 0;
		padding: 0 20px;
	}

	.eventsList .slides .strap.featured {
		color: #cd1719;
		background-color: #fff;
	}

	body.greyScale .eventsList .slides .strap.featured {
		background: #070707;
		color: white;
	}


	/*NEWS CAROUSEL*/

	.newsCarousel {
		position: relative;
		background: #030e15;
		padding-bottom: 98%;
		overflow: hidden;
	}

	.newsCarousel .slides {
		position: absolute;
		z-index: 1;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
	}

	.newsCarousel .slides li {
		height: 100%;
	}

	.newsCarousel .image {
		width: 100%;
		float: none;
		position: absolute;
		z-index: 1;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}

	.newsCarousel .text {
		width: 100%;
		float: none;
		padding: 30px 50px 20px;
		position: absolute;
		z-index: 5;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		background-color: #030e15;
		background: rgba(3,14,21,0.8);
	}

	.newsCarousel h2 {
		font-size: 32px;
		line-height: 34px;
	}

	.newsCarousel h3 {
		font-size: 24px;
		line-height: 26px;
		margin: 10px 20px 0 0;
	}

	.newsCarousel p {
		margin: 15px 0 0 0;
		font-size: 14px;
		line-height: 20px;
	}

	.newsCarousel p.summary {
		display: block;
	}

	.newsCarousel p.link {
		font-size: 15px;
	}


	/*QUICKLINKS*/

	.quickLink {
		padding-bottom: 0 !important;
		margin-top: 10px;
	}

	.quickLink .inner {
		position: relative;
		top: auto;
		bottom: auto;
	}

	.quickLink img {
		display: none;
	}

	.quickLink .hoverContent {
		padding: 20px;
		position: relative;
		z-index: 5;
		left: auto;
		right: auto;
		bottom: auto;
		background-color: #cd1719;
	}

	body.greyScale .quickLink .hoverContent {
		background-color: #545454;
	}

	.quickLink .hoverContent h3 {
		font-size: 16px;
		line-height: 19px;
		position: relative;
	}

	.quickLink .hoverContent h3:after {
		content: "\f105";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		text-decoration: inherit;
		/*--adjust as necessary--*/
		color: #fff;
		font-size: 48px;
		position: absolute;
		top: 0;
		right: -5px;
		opacity: 0.3;
	}

	.quickLink .hoverContent p {
		display: none;
	}

	.quickLink .inner:hover .hoverContent {
		position: relative;
		left: auto;
		right: auto;
		bottom: auto;
	}

	.quickLink .inner:hover .hoverContent p.btn {
		display: none;
	}

	.quickLink.linksList ul {
		opacity: 1;
		margin: 15px 0 0 0;
	}


	/*FOOTER*/

	.socialLinks a {
		width: 48px;
		height: 48px;
	}

	.socialLinks a:before {
		font-size: 22px;
		line-height: 22px;
		top: 14px;
		width: 48px;
		height: 48px;
	}

	/*MAIN CONTENT BLOCK
	****************************************************************/

	.container.content .row {
		display: block;
	}

	ul.breadcrumb,
	.copy {
		padding-left: 3%;
		padding-right: 3%;
	}


	/*LEFT NAV
	***************************************************************/

	.leftNav {
		padding: 10px 20px 20px;
		height: 44px;
		overflow: hidden;
		margin-bottom: 20px;
		margin-top: 20px;
	}

	.leftNav.open {
		height: auto;
	}

	.leftNav .showSubNav {
		display: block;
		text-transform: uppercase;
		text-decoration: none;
		position: relative;
		padding-bottom: 10px;
	}

	.leftNav .showSubNav:before {
		content: "\f105";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		text-decoration: inherit;
		/*--adjust as necessary--*/
		color: #cd1719;
		font-size: 24px;
		position: absolute;
		top: 0;
		right: 0;
	}

	body.greyScale .leftNav .showSubNav:before {
		color: #545454;
	}

	.leftNav.open .showSubNav:before {
		content: "\f107";
	}

	.leftNav ul {
		text-align: left;
	}

	.leftNav > ul > li > a, 
	.leftNav > ul > li > span {
		font-size: 17px;
	}

	.leftNav > ul > li li a, 
	.leftNav > ul > li li span {
		font-size: 15px;
		padding-top: 5px;
		padding-bottom: 5px;
	}
    
    
    /*photo gallery*/
 
  .photoGallery {
  	margin: 30px 0 0 0;
  	padding: 20px 3%;
  }
   
  .photoGallery img {
  	height: 80px;
  }
   
  .photoGallery .fancyvideo:after {		
  	font-size: 20px;
  	width: 40px;
  	height: 40px;		
  	margin-top: -20px;
  	margin-left: -20px;
  	padding: 9px 0 0 14px;
  }

	/*responsive content elements*/

	.copy .pull-right {
		float: none;
		margin: 20px 0 20px;
	}

	.copy .pull-left {
		float: none;
		margin: 20px 0 20px;
	}

	.videoWrapper {
		position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		padding-top: 25px;
		height: 0;
	}
	.videoWrapper iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	/*events/news listing*/
	.articleDetail img {
		width: 100%;
	}

	.share {
		width: 100%;
	}
    
    /*sponsors*/
 
    .row ul.sponsorsList > li {
    height: 500px;
    width: 31.33333332%;
    float: left;
    }
    
}

@media only screen and (max-width: 790px) {
	
	div.videoResp {
		padding-bottom: 30%;
	}

	.banner .tile.twocol.logo {
		width: 22.999999999% !important;
	}

	/*video tiles*/

	body.video .banner .tile.threecol.image.ucc {
		left: 73.5%;
	}

	body.greyScale .banner .tile.blue,
	.banner .tile.blue {
		display: none !important;
	}

}

@media all and (max-width: 767px) {
 
	/*sponsors*/
 
	.row ul.sponsorsList > li {
		height: 500px;
		width: 48%;
	}
 
}

@media all and (max-width: 480px) {

	.row, body, .container {
		width: 100%;
		min-width: 0;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}

	.uccLink > a.dropdownLink:after {
		padding: 25px 16px 0 0;
	}

	a.menuLink {
		background-position: center 12px;
	}

	.banner.small .twocol {
		width: 31.33333332%;
	}

	.banner.small .twocol.yellow {
		float: right;
		width: 22.99999999%;
		padding-bottom: 22.99999999%;
	}

	.banner.small .bannerCarousel {
		display: none;
	}

}

/*MEDIA QUERIES FOR GENEALOGY
*******************************************************************/

@media all and (max-width: 1000px) {

    .familyTree .threecol {
        width: 22.99999999%;
        float: left;
    }

    .familyTree h3 {
        padding: 5px 5px 3px;
        font-size: 16px;
        line-height: 18px;
    }

    .familyTree .lev2 h3 {
        font-size: 15px;
        line-height: 18px;
    }

    .familyTree .lev3 h3 {
        font-size: 14px;
        line-height: 16px;
    }

    .familyTree .lev3 h4 {
        font-size: 13px;
        line-height: 15px;
    }

    .familyTree p {
        font-size: 13px;
        line-height: 16px;
        padding: 0 5px 0;
    }

    .familyTree .george > a h3 {
        font-size: 19px;
        line-height: 22px;
        padding-right: 70px;
    }

    .familyTree .george > a p {
        font-size: 14px;
        padding-right: 70px;
    }

    .familyTree .george img {
        width: 35%;
    }

}

@media all and (max-width: 800px) {

    .familyTree .outerTree > li > a {
        width: 100%;
        left: 0;
        margin: 0;
    }

    .familyTree .mainTree > li.first {
        width: 85%; 
    }

    .familyTree .mainTree > li.first {
        left: -2px;
        margin-left: 2px;
    }

    .familyTree .mainTree:after {
        width: 0;
        height: 0;
        border-top: 0;
        border-right: none;
        left: 0;
    }

    .familyTree .mainTree > li.spouse {
        margin-bottom: 0;
        width: 95%;
    }

    .familyTree .lev1 {
        float: none;
        width: 100%;
        margin-left: 0;
        margin-bottom: 0;
    }

    .familyTree .lev1 > ul > li.last {
        margin-bottom: 0;
    }

    .familyTree .lev1:before {
        content: "";
        display: block;
        position: absolute;
        width: 0;
        height: 60px;
        border-left: 4px solid #ccd4da;
        z-index: 1;
        top: -60px;
        left: 0%;
        margin-left: -4px;
    }

    .familyTree .lev1 > ul > li.last {
        margin-bottom: 0;
        padding-bottom: 50px;
    }

    .familyTree .lev1.last > ul > li.last {
        padding-bottom: 20px;
        margin-top: 0;
        top: 70px;
    }

    .familyTree h3 {
        padding: 10px 10px 3px;
        font-size: 19px;
        line-height: 20px;
    }

    .familyTree .lev2 h3 {
        font-size: 17px;
        line-height: 18px;
    }

    .familyTree .lev3 h3 {
        font-size: 15px;
        line-height: 16px;
    }

    .familyTree .lev3 h4 {
        font-size: 14px;
        line-height: 15px;
    }

    .familyTree p {
        padding: 0 10px 0;
        font-size: 14px;
        line-height: 20px;
    }

    .familyTree .george > a h3 {
        font-size: 32px;
        line-height: 34px;
        padding-top: 20px;
        padding-left: 20px;
        padding-right: 100px;
    }

    .familyTree .george > a p {
        font-size: 16px;
        padding-top: 10px;
        padding-left: 20px;
        padding-right: 100px;
    }

    .familyTree .george img {

        max-height: 80%;
        width: auto;
    }
}